@charset "Shift_JIS";
/* CSS Document */
/*===================================================
    スマホ用土台作成用CSS
===================================================*/
/*//////////////////////////////////////////////////
    Base set
///////////////////////////////////////////////////*/
html,body {
    min-width: 0;
}

body {
    font-size: 13px;
    padding-right: constant(safe-area-inset-right);
    padding-left: constant(safe-area-inset-left);
    padding-right: env(safe-area-inset-right);
    padding-left: env(safe-area-inset-left);
}

/* マウスオーバーのスタイル */
a:hover {
    text-decoration: none!important;
    opacity: 1!important;
    -ms-filter: "alpha(opacity=100)"!important;
}
a[href^="tel:"] {
    pointer-events: all;
    cursor: pointer;
}

/*//////////////////////////////////////////////////
    Base layout(Smt)
///////////////////////////////////////////////////*/
/* --------------------------------------------------
    ヘッダー(header)
-------------------------------------------------- */
header:after {
    right: -10px;
    width: 60%;
}
header .headTop {
    padding: 0;
    width: 100%;
    line-height: 40px;
    border-bottom: 1px solid #dfdfdf;
}
header .headTop .logoL {
    position: relative;
    width: 80px;
    height: 19px;
}
header .headTop .logoL:before {
    content: '';
    position: absolute;
    top: 11px;
    left: 0;
    width: 80px;
    height: 19px;
    background: url("../img/common/smt/header_logo_01.png") no-repeat;
    background-size: 80px auto;
}
    header .headTop .logoL img {
        visibility: hidden;
    }
header .headTop .logoR {
    width: 90px;
}
header #headBox {
    width: 100%;
    padding: 0;
    background: #ffffff;
    box-shadow:0px 1px 4px 1px rgba(244,244,244,0.4);
}
header #headerTtl {
    position: relative;
    height: 60px;
    background-color: #FFF;
}
header #headerTtl h1 {
    top: 7px;
    left: 10px;
    width: 132px;
    z-index: 10;
}
/*sns*/
header .snsLink {
    margin: 15px auto;
    text-align:center;
}
#spHeadBtm {
    overflow: hidden;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 5px;
    padding-right: calc(constant(safe-area-inset-right) + 5px);
    padding-left: calc(constant(safe-area-inset-left) + 5px);
    padding-right: calc(env(safe-area-inset-right) + 5px);
    padding-left: calc(env(safe-area-inset-left) + 5px);
    padding-bottom: calc(constant(safe-area-inset-bottom) + 5px);
    padding-bottom: calc(env(safe-area-inset-bottom) + 5px);
    z-index: 999;
    background: #ffffff;
    box-shadow:0 -1px 6px -1px rgba(0,0,0,0.3);
}
#spHeadBtm .linkRequest {
    float: right;
    width: 255px;
    text-align: center;
    border-radius: 4px;
    background: #cb2d2d;
    transition:0.5s;
    -webkit-font-smoothing: subpixel-antialiased;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
}
    #spHeadBtm .linkRequest a {
        display: block;
        padding: 13px 0 7px;
        color: #ffffff;
        cursor: pointer;
        border-radius: 4px;
        background: url("../img/common/icon_target.png") right 5px top 5px no-repeat #cb2d2d;
        background-size: 10px auto;
        line-height: 1;
    }
        #spHeadBtm .linkRequest a em {
            display: block;
            margin-bottom: 2px;
            font-size: 15px;
            font-weight: bold;
            letter-spacing: 0.1em;
            line-height: 1;
        }
        #spHeadBtm .linkRequest a small {
            font-size: 8px;
            line-height: 1;
        }

/* --------------------------------------------------
    ナビ(nav)
-------------------------------------------------- */
#navBox {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: #eeeeee;
    padding-right: calc(constant(safe-area-inset-right));
    padding-left: calc(constant(safe-area-inset-left));
    padding-right: calc(env(safe-area-inset-right));
    padding-left: calc(env(safe-area-inset-left));
    padding-bottom: calc(constant(safe-area-inset-bottom));
    padding-bottom: calc(env(safe-area-inset-bottom));
}
#navBox .navTop {
    overflow: hidden;
    width: 100%;
    padding: 0 10px;
    line-height: 39px;
    border-bottom: 1px solid #dfdfdf;
    background: #ffffff;
}
#navBox .navTop .logoL {
   float: left;
    width: 80px;
}
#navBox .navTop .logoR {
    float: right;
    width: 90px;
}
#navBox .navTtl {
    padding: 0 10px;
    line-height: 60px;
    background: #ffffff;
}
    #navBox .navTtl p {
        width: 132px;
    }
#navBox nav ul {
    font-size: 14px;
    font-weight: bold;
    border-top: 2px solid #e5e5e5;
}
    #navBox nav ul li {
        border-bottom: 2px solid #e5e5e5;
    }
        #navBox nav ul li a {
            display: block;
            padding: 15px 20px;
            background: url("../img/common/icon_arrow_link.png") 95% center no-repeat;
            background-size: 4px auto;
        }
            #navBox nav ul li a br {
                display: none;
            }
#navBox .contactBox {
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    background: #ffffff;
}
#navBox .contactBox dt {
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: bold;
}
#navBox .contactBox .tel {
    display: inline-block;
    margin-bottom: 5px;
    padding-left: 35px;
    font-size: 12px;
    font-weight: bold;
    background: url("../img/common/icon_tel.png") left center no-repeat;
    background-size: 30px auto;
}
    #navBox .contactBox .tel em {
        font-size: 19px;
    }
#navBox .contactBox .tel + dd {
    font-size: 10px;
}
#navBox .linkRequest {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    transition:0.5s;
    -webkit-font-smoothing: subpixel-antialiased;
}
    #navBox .linkRequest a {
        display: inline-block;
	    width: 220px;
        color: #ffffff;
        border-radius: 4px 4px 0px 0px;
	    line-height: 45px;
        background: url("../img/common/icon_target.png") 93% center no-repeat #5f728a;
        background-size: 10px auto;
    }

/* ハンバーガーメニュー */
.menuBtn,
.menuBtn span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
.menuBtn {
    position: absolute;
    left: 5px;
    top: 5px;
    width: 52px;
    height: 52px;
    z-index: 99999;
}
#btnClose {
    position: fixed;
    right: -220px;
    height: 40px;
    z-index: 99999;
}
    .menuBtn span {
        position: absolute;
        left: 16px;
        width: 20px;
        height: 2px;
        background-color: #5f728a;
    }
    #btnClose span {
        background-color: #fff;
    }
    .menuBtn span:nth-of-type(1) {
        top: calc(50% - 3px);
    }
    .menuBtn span:nth-of-type(2) {
        top: calc(50% + 3px);
    }
    .menuBtn span:nth-of-type(3) {
        top: 32px;
        opacity: 0;
    }
        #btnClose span:nth-of-type(1) {
            -webkit-transform: translateY(11px) rotate(-45deg);
            transform: translateY(11px) rotate(-45deg);
        }
        #btnClose span:nth-of-type(2) {
            left: 50%;
            opacity: 0;
            -webkit-animation: active-menu-bar02 .8s forwards;
            animation: active-menu-bar02 1s forwards;
        }
        @-webkit-keyframes active-menu-bar02 {
            100% { height: 0; }
        }
        @keyframes active-menu-bar02 {
            100% { height: 0; }
        }
        #btnClose span:nth-of-type(3) {
            opacity: 1;
            -webkit-transform: translateY(-11px) rotate(45deg);
            transform: translateY(-11px) rotate(45deg);
        }
/* --------------------------------------------------
    モーダルウインドウ
-------------------------------------------------- */
.modalOverlay.block {
    z-index: 999;
}
.modalContent {
    max-height: 75%;
    width: 95%;
}
.modalContent.block {
    z-index: 1000;
}
/* --------------------------------------------------
    お問合せはこちらアコーディオンボタン
-------------------------------------------------- */
#sideContactBox {
    display: none;
}
/* --------------------------------------------------
    ページトップ
-------------------------------------------------- */
#pagetop {
    right: 10px;
    bottom: 80px;
    bottom: calc(constant(safe-area-inset-bottom) + 80px);
    bottom: calc(env(safe-area-inset-bottom) + 80px);
}
/* --------------------------------------------------
    フッター(footer)
-------------------------------------------------- */
footer {
    padding-bottom: 62px;
    padding-bottom: calc(constant(safe-area-inset-bottom) + 62px);
    padding-bottom: calc(env(safe-area-inset-bottom) + 62px);
}
footer .footTop {
	padding-bottom: 80px;
}
footer .contactBox {
	margin-right: 10px;
	margin-left: 10px;
    text-align: center;
}
footer .contactBox:before,
footer .contactBox:after {
    background: none;
}
    footer .contactBox > dl > dt {
        font-size: 22px;
        margin-bottom: 15px;
        line-height: 1.5;
    }
    footer .contactBox .tel {
        display: inline-block;
        margin-bottom: 15px;
        font-size: 12px;
    }
        footer .contactBox .tel em {
            font-size: 24px;
        }
    footer .contactBox .tel + dd {
        text-align: left;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    footer .contactBox .tel + dd p {
        margin-bottom: 5px;
    }
    footer .term dd {
        max-width: 12em;
    }
        footer .term dd span {
            margin: 2px 0 0;
            display: inline-block;
        }
footer .linkRequest {
    width: 100%;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
}
    footer .linkRequest a .before {
        display: none;
    }
    footer .linkRequest a .after {
        font-size:18px;
        line-height: 1;
        padding: 24px 0;
        letter-spacing: .08em;
    }
	footer .footTop .bannerArea {
        margin-top: 0;
		padding: 15px 10px;
	}
footer .linkRequest + p {
    margin: 10px 0 15px;
}

footer .footBtm {
    position: relative;
}
footer .footBtm:after {
    content: '';
    position: absolute;
    left: 20px;
    top: -70px;
    width: 80px;
    height: 105px;
    background: url("../img/common/contact_img.png") no-repeat;
    background-size: 80px auto;
}
footer .footBtm .footWrap {
    padding: 50px 0 10px;
    font-size: 11px;
}
    footer .footBtm .footWrap > p br {
        display: none;
    }
footer .footBtm .footLink {
    margin-top: 10px;
    padding-top: 10px;
}
